Subject: Re: [PATCH v2 7/7] Rename sort_string_list() to string_list_sort()

From: Junio C Hamano <[email-masked]>
Date: Tue, 25 Nov 2014 10:17:01 -0800

Michael Haggerty <[email-masked]> writes:

> The new name is more consistent with the names of other
> string_list-related functions.
>
> Suggested-by: Junio C Hamano <[email-masked]>
> Signed-off-by: Michael Haggerty <[email-masked]>
> ---

Thanks.  I do not think I deserve a credit, though ;-)

Looking at string-list.h, I think this was one of the bigger wart.
I think we should do the same for filter_string_list(), but let's
worry about it outside this series.

print_string_list() is probably not useful in general use (who uses
it???) in the first place, so I do not care too much about it ;-)